appName: frontend
appImage: gcr.io/google-samples/microservices-demo/frontend
appVersion: v0.8.0
appReplicas: 1
containerPort: 8080
containerEnvVars:
  - name: PORT
    value: "8080"
  - name: PRODUCT_CATALOG_SERVICE_ADDR
    value: "productcatalogservice:3550"
  - name: CURRENCY_SERVICE_ADDR
    value: "currencyservice:7000"
  - name: CART_SERVICE_ADDR
    value: "cartservice:7070"
  - name: RECOMMENDATION_SERVICE_ADDR
    value: "recommendationservice:8080"
  - name: SHIPPING_SERVICE_ADDR
    value: "shippingservice:50051"
  - name: CHECKOUT_SERVICE_ADDR
    value: "checkoutservice:5050"
  - name: AD_SERVICE_ADDR
    value: "adservice:955"

servicePort: 80
serviceType: LoadBalancer
